/* Project-wide style */


body{
	background: #F4F3F3;
	position: absolute;

	color: #808080;
	font-family: Varela;
	font-weight: normal;
	width: 100vw;
}
.content{
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 5%;
	padding-bottom: 5%;
}
.btn{
	background-color: #B1BED5;
	text-decoration: none;
	border: 3px solid #B1BED5;
	border-radius: 5px;
}
.btn_card{
	text-align: center;
	padding-top: 2vw;
}
.btn_card a{
	text-decoration: none;
	background-color: #BFD8D5;
	border: 10px solid #BFD8D5;
	border-radius: 5px;
}
.btn_card a:visited {
	color: #808080;
}
.title{
	text-align: center;
}
.content a:visited {
	color: black;
}
.content_img{
	width: 100%;
	border: 1px solid #808080;
}
nav{
	background-color: #B1BED5;
}
nav a {
	text-decoration: none;
	color: #F4F3F3;
}
nav a:visited {
	color: #F4F3F3;
}	
nav a:hover{
	color: #F4F3F3;
	background-color: 
}
.dropdown-menu {
	background-color: #B1BED5;
}
.dropdown-menu a{
	text-decoration: none;
	color: #F4F3F3;
}
.dropdown-menu a:visited {
	color: #F4F3F3;
}	
.dropdown-menu a:hover{
	color: #F4F3F3;
	background-color: #808080;
}
h3{
	font-size: 28px;
}
p, ul, li, .footer a{
	font-size: 20px;
}
.footer a{
	text-decoration: none;
	background-color: #B1BED5;
	border: 10px solid #B1BED5;
	border-radius: 5px;

}
.footer a:visited {
	color: #808080;
}
#profil_photo{
	width: 175px;
	height: 175px;
	/*color*/
	border: 5px solid #BFD8D5;
	border-radius: 100px;
}
#greating{
	width: 100px;
	height: 20px;
	margin-top: 10px;
}
#name{
	width: 547px;
	height: 20px;
	font-size: 38px;
	margin-top: 20px;
}
#birthday{
	width: 410px;
	height: 20px;
	font-size: 20px;
}
.top{
	display: flex;
}
.fitur img{
	width: 35px;
	background-color: #B1BED5;
	padding: 5px;
	margin: 2px;
	border-radius: 5px;
}
.fitur{
	display: flex;
	padding-top: 10%;
}
.intro{
	margin-left: 20px;
	margin-bottom: 10px;
}
.about h3, .experience h3, .education h3, .skill h3{
	width: 18%; 
	background-color: #B1BED5;
	border: 5px solid #B1BED5;
	border-radius: 5px;
}
.top, .about, .experience, .education, .skill {
	border-width: 5px;
    border-style: solid;
    border-top-color: #F4F3F3;
    border-bottom-color: #BFD8D5;
    border-left-color: #F4F3F3;
    border-right-color: #F4F3F3;
}
.footer{
		text-align: center;		
	}
.progress-bar{
	color: #BFD8D5;
}
.card{
	background-color: #B1BED5;
}
.card-body li{
	background-color: #F4F3F3;
}
@media only screen and (max-width: 450px){
	body{
		width: auto;
		padding-left: 10%;
		padding-right: 10%;	
		width: 100vw;
	}
	h3{
		font-size: 18px;
	}
	p, ul, li, .footer a{
		font-size: 12px;
	}
	#profil_photo{
		width: 100px;
		height: 100px;
		margin-top: 20px;
		margin-left: auto;
   		margin-right: auto;
	}
	#greating{
		width: auto;
	}	
	#name{
		width: auto;
		font-size: 22px;
		margin-top: 0px;
	}
	#birthday{
		width: auto;
		margin-top:20px;
		font-size: 12px;
	}
	.fitur img{
		width: 20px;
		padding: 2px;
		margin: 1px;
	}
	.logo{
		flex-direction: row;
	}
	.about h3, .experience h3, .education h3, .skill h3{
		width: auto; 
		font-size: 16px;
	}
	.top{
		text-align: center;
		flex-direction: column;
	}
	.fitur{
		flex-direction: column;
	}
}
